
Open Hardware Monitor - Task #1937

Make inputs.conf

07/17/2017 11:16 PM - Luke Murphey

Status: New Start date: 07/17/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category: Props/Transforms/Inputs Estimated time: 0.00 hour

Target version: 0.5   

Description

I need to only process either the first line or the second.

See https://answers.splunk.com/answers/49366/how-to-ignore-first-three-line-of-my-log.html

History

#1 - 07/17/2017 11:30 PM - Luke Murphey

Something like this?

[monitor:///Users/lmurphey/Desktop/OpenHardwareMonitorLog-2017-01-25.csv]

disabled = false

sourcetype = open_hwmonitor

#2 - 07/17/2017 11:30 PM - Luke Murphey

- Category set to Props/Transforms/Inputs

- Target version set to 0.5
